/* CSS Document */

/* ContentsArea
-------------------------- */
/*
#contents {
    margin: 0 auto;
    padding: 10px 0 50px 0;
    width: 100%;
}
 
p {
    padding: 10px 0;
}
*/

#ImageWindowOpen_JapaneseStyleRoom,
#ImageWindowOpen_Bath,
#ImageWindowOpen_KidsRoom,
#ImageWindowOpen_Toilet,
#ImageWindowOpen_Kitchen,
#ImageWindowOpen_Living,
#ImageWindowOpen_Entrance,
#ImageWindowOpen_Corridor {
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: none;
    position: absolute;
}
 
.close_overlay {
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: block;
    text-indent: -9999px;
    position: absolute;
    background: #000;
    opacity: 0.5;
    z-index: 5;
}
 
.modal_window {
    top: 50%;
    left: 50%;
    margin: -240px 0 0 -330px;
	width: 660px;
    height: 480px;
    text-align: center;
    display: block;
    background: #fff;
    position: absolute;
    z-index: 10;
}
 
.modal_window h2 {
    margin-bottom: 20px;
    width: 660px;
    height: 30px;
    line-height: 30px;
    color: #fff;
    font-size: 12px;
    font-weight: bold;
    text-align: left;
    text-indent: 15px;
    background: #000;
}
 
.modal_window p {
    padding: 0 15px 15px 15px;
    font-size: 12px;
    line-height: 160%;
    text-align: left;
}
 
 
/* CSS3 ModalWindow SET
-------------------------- */
@-webkit-keyframes modalFadeIn {
    0% {opacity:0;display:block;}
    100% {opacity:1;}
}
 



/***** kitchen ***********************************/
div#modal div:target {
    -webkit-animation-name: modalFadeIn; 
    -webkit-animation-duration: 1s;
    -webkit-animation-iteration-count: 1;
    opacity: 1;
    display:block;
}

/*ギャラリー全体のコンテナー*/
.stage {
	position: relative;
	max-with:660px;
    width: 660px;
	margin: 0 auto;
}
/*全サムネイルのコンテナー*/
.thumbs {
	margin-left:2%;
}
/*サムネイルの幅、ポインターを手のひら*/
.thumbs label img {
	width:auto;
	height: 60px;
	cursor: pointer;
}
/*表示写真の初期配置（全部透明に）とtransition設定*/
.photo {
	position: absolute;
	left: 0;
	top: 0;
	width:100%;
}
.photo img {
	width:auto;
	height: 300px;
	opacity: 0;
	-webkit-transition: opacity 1s ease;
	transition: opacity 1s ease;
}

.stage .stageImageArea{
	width:auto;
	height:300px;
	margin:0px auto;
}

/* 和室 ******************************/
/*ラジオボタンを非表示に*/
#japanesestyleroom_r1, #japanesestyleroom_r2, #japanesestyleroom_r3, #japanesestyleroom_r4, #japanesestyleroom_r5, #japanesestyleroom_r6{
	display: none;
}
/*チェックされたサムネイルに相当する写真だけを表示*/
#japanesestyleroom_r1:checked ~ #japanesestyleroom_photo1 img,
#japanesestyleroom_r2:checked ~ #japanesestyleroom_photo2 img,
#japanesestyleroom_r3:checked ~ #japanesestyleroom_photo3 img, 
#japanesestyleroom_r4:checked ~ #japanesestyleroom_photo4 img, 
#japanesestyleroom_r5:checked ~ #japanesestyleroom_photo5 img, 
#japanesestyleroom_r6:checked ~ #japanesestyleroom_photo6 img{
	opacity: 1;
}

/* 水回り ******************************/
/*ラジオボタンを非表示に*/
#bath_r1, #bath_r2, #bath_r3, #bath_r4{
	display: none;
}
/*チェックされたサムネイルに相当する写真だけを表示*/
#bath_r1:checked ~ #bath_photo1 img,
#bath_r2:checked ~ #bath_photo2 img,
#bath_r3:checked ~ #bath_photo3 img, 
#bath_r4:checked ~ #bath_photo4 img{
	opacity: 1;
}

/* キッズルーム ******************************/
/*ラジオボタンを非表示に*/
#kidsroom_r1, #kidsroom_r2, #kidsroom_r3, #kidsroom_r4, #kidsroom_r5, #kidsroom_r6, #kidsroom_r7{
	display: none;
}
/*チェックされたサムネイルに相当する写真だけを表示*/
#kidsroom_r1:checked ~ #kidsroom_photo1 img,
#kidsroom_r2:checked ~ #kidsroom_photo2 img,
#kidsroom_r3:checked ~ #kidsroom_photo3 img, 
#kidsroom_r4:checked ~ #kidsroom_photo4 img,
#kidsroom_r5:checked ~ #kidsroom_photo5 img, 
#kidsroom_r6:checked ~ #kidsroom_photo6 img, 
#kidsroom_r7:checked ~ #kidsroom_photo7 img{
	opacity: 1;
}

/* トイレ ******************************/
/*ラジオボタンを非表示に*/
#toilet_r1, #toilet_r2, #toilet_r3{
	display: none;
}
/*チェックされたサムネイルに相当する写真だけを表示*/
#toilet_r1:checked ~ #toilet_photo1 img,
#toilet_r2:checked ~ #toilet_photo2 img,
#toilet_r3:checked ~ #toilet_photo3 img{
	opacity: 1;
}

/* キッチン ******************************/
/*ラジオボタンを非表示に*/
#kitchen_r1, #kitchen_r2, #kitchen_r3, #kitchen_r4, #kitchen_r5, #kitchen_r6, #kitchen_r7 {
	display: none;
}
/*チェックされたサムネイルに相当する写真だけを表示*/
#kitchen_r1:checked ~ #kitchen_photo1 img,
#kitchen_r2:checked ~ #kitchen_photo2 img,
#kitchen_r3:checked ~ #kitchen_photo3 img, 
#kitchen_r4:checked ~ #kitchen_photo4 img, 
#kitchen_r5:checked ~ #kitchen_photo5 img, 
#kitchen_r6:checked ~ #kitchen_photo6 img, 
#kitchen_r7:checked ~ #kitchen_photo7 img {
	opacity: 1;
}

/* リビング ******************************/
/*ラジオボタンを非表示に*/
#living_r1, #living_r2, #living_r3{
	display: none;
}
/*チェックされたサムネイルに相当する写真だけを表示*/
#living_r1:checked ~ #living_photo1 img,
#living_r2:checked ~ #living_photo2 img,
#living_r3:checked ~ #living_photo3 img{
	opacity: 1;
}

/* 玄関 ******************************/
/*ラジオボタンを非表示に*/
#entrance_r1, #entrance_r2, #entrance_r3{
	display: none;
}
/*チェックされたサムネイルに相当する写真だけを表示*/
#entrance_r1:checked ~ #entrance_photo1 img,
#entrance_r2:checked ~ #entrance_photo2 img,
#entrance_r3:checked ~ #entrance_photo3 img{
	opacity: 1;
}

/* 廊下 ******************************/
/*ラジオボタンを非表示に*/
#corridor_r1, #corridor_r2, #corridor_r3, #corridor_r4{
	display: none;
}
/*チェックされたサムネイルに相当する写真だけを表示*/
#corridor_r1:checked ~ #corridor_photo1 img,
#corridor_r2:checked ~ #corridor_photo2 img,
#corridor_r3:checked ~ #corridor_photo3 img, 
#corridor_r4:checked ~ #corridor_photo4 img{
	opacity: 1;
}

